<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Twitter Bootstrap</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <link href="/css/bootstrap.min.css" rel="stylesheet">

    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Le fav and touch icons -->
</head>

<body>
<!-- Navbar
================================================== -->
<div class="navbar">
    <div class="navbar-inner">
        <div class="container">
            <button type="button"class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="brand" href="/">VideoManager</a>
            <div class="nav-collapse collapse">
                <ul class="nav">
                    <li>
                        <a href="/genres/add/">Add genre</a>
                    </li>
                    <li>
                        <a href="/genres/list/">List genres</a>
                    </li>

                    <li>
                        <a href="/units/add/">Add unit</a>
                    </li>
                    <li>
                        <a href="/units/list/">List units</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="container">

    {% block content %}
    Hello world!
    {% endblock content %}

    <!-- Footer
   ================================================== -->
    <footer class="footer">
        <p>Icons from <a href="http://glyphicons.com">Glyphicons Free</a>, licensed under <a href="http://creativecommons.org/licenses/by/3.0/">CC BY 3.0</a>.</p>
    </footer>

</div><!-- /container -->



<script src="http://yandex.st/jquery/1.8.0/jquery.min.js"></script>
<script src="/bootstrap.min.js"></script>


</body>
</html>